How to install mopidy-alsamixer on Debian 9 (Stretch)